import { Device } from './Device';
import { NumberOption } from './NumberOption';
declare class ANIRouter {
    options: NumberOption[];
    connectTo: string;
    constructor(values: ANIRouter);
    connectToDevice(devices: Device[]): Device;
}
export { ANIRouter };
